module.exports = {
    publicPath: process.env.NODE_ENV === "development" ? "/" : "./",
    devServer: {
      proxy: {
        "/wisdom-water": {
          ws:false,
          target: "http://127.0.0.1:8033", // 本地请求后端真正的地址，只有本地开发时才会做代理，上线不执行这段代码
          changeOrigin: true,
          pathRewrite: { // 路径重写
            "^/wisdom-water": "/"
          }
        }
      }
    }
  };